<html xmlns:math="http://exslt.org/math" xmlns:testng="http://testng.org">
   <head>
      <title>TestNG Results</title>
      <meta http-equiv="content-type" content="text/html; charset=utf-8"></meta>
      <meta http-equiv="pragma" content="no-cache"></meta>
      <meta http-equiv="cache-control" content="max-age=0"></meta>
      <meta http-equiv="cache-control" content="no-cache"></meta>
      <meta http-equiv="cache-control" content="no-store"></meta>
      <LINK rel="stylesheet" href="style.css"></LINK>
      <script type="text/javascript" src="main.js"></script>
   </head>
   <body>
      <table width="100%" style="font-size: 16px; margin-bottom: 10px;" cellspacing="1">
         <tr>
            <td width="100%">
               Test case
               
               <b>CreateCorporateNew</b>
            </td>
            <td style="background-color: #FFBBBB; padding: 3px 3px 3px 0;" align="center">
               <div style="width: 50px;">1</div>
            </td>
            <td style="background-color: lightgreen; padding: 3px 3px 3px 0;" align="center">
               <div style="width: 50px;">1</div>
            </td>
            <td style="background-color: #FFFFBB; padding: 3px 3px 3px 0;" align="center">
               <div style="width: 50px;">0</div>
            </td>
            <td align="center" style="background-color: #eaf0f7; padding: 3px 3px 3px 0;">
               <div style="width: 50px;">2</div>
            </td>
            <td align="center"
                style="font-weight: bold; background-color: #eaf0f7; padding: 3px 3px 3px 0;">
               <div style="width: 50px;">50%</div>
            </td>
            <td style="background-color: #eaf0f7; padding: 3px 3px 3px 0;" align="center"
                nowrap="true">1m
               12s
               
            </td>
         </tr>
      </table>
      <div style="width: 200px;">
         <label for="groupMethodsCheckBox" style="font-weight: bold; margin: 0;">
            <input id="groupMethodsCheckBox" type="checkbox" onclick="switchTestMethodsView(this)"></input>
            Group by class
            
         </label>
         <br></br>
         <label for="methodsFilter_ALL" style="font-weight: bold; margin: 0;">
            <input id="methodsFilter_ALL" type="checkbox"
                   onclick="testMethodsFilterChanged(this, 'ALL')"></input>
            All
            
         </label>
      </div>
      <label for="methodsFilter_FAIL" style="margin-left: 20px;">
         <input id="methodsFilter_FAIL" type="checkbox"
                onclick="testMethodsFilterChanged(this, 'FAIL')"
                checked=""></input>
         Failed
         
      </label>
      <label for="methodsFilter_PASS">
         <input id="methodsFilter_PASS" type="checkbox"
                onclick="testMethodsFilterChanged(this, 'PASS')"
                checked=""></input>
         Passed
         
      </label>
      <label for="methodsFilter_SKIP">
         <input id="methodsFilter_SKIP" type="checkbox"
                onclick="testMethodsFilterChanged(this, 'SKIP')"
                checked=""></input>
         Skipped
         
      </label>
      <label for="methodsFilter_CONF">
         <input id="methodsFilter_CONF" type="checkbox"
                onclick="testMethodsFilterChanged(this, 'CONF')"></input>
         Config
         
      </label>
      <br></br>
      <div id="testMethodsByStatus">
         <table class="testMethodsTable" cellpadding="0" cellspacing="0">
            <tr class="methodsTableHeader">
               <td width="100%">Name</td>
               <td nowrap="true">Started</td>
               <td nowrap="true">Duration</td>
               <td>Exception</td>
            </tr>
            <tr id="com.stta.GCM.CreateCorporateNew_CreateCorporateTest_byStatus_failed_FAIL1_row"
                class="testMethodStatusFAIL">
               <td width="100%" class="firstMethodCell">
                  <a onclick="toggleDetailsVisibility('com.stta.GCM.CreateCorporateNew_CreateCorporateTest_byStatus_failed_FAIL1_details')">CreateCorporateTest()</a>
               </td>
               <td nowrap="true">12:58:40</td>
               <td nowrap="true" align="right">1m
                  12s
                  
               </td>
               <td nowrap="true">
                  <a onclick="toggleDetailsVisibility('com.stta.GCM.CreateCorporateNew_CreateCorporateTest_byStatus_failed_FAIL1_exception')">org.openqa.selenium.UnhandledAlertException: 
                     Unexpected modal dialog (text: You are about to leave this record without saving any changes you may have made to the record.
                     Are you sure you want to navigate away from this record?): You are about to leave this record without saving any changes you
                     may have made to the record. Are you sure you want to navigate away from this record?
                     Build info: version: '2.45.0', revision: '32a636c', time: '2015-03-05 22:01:35'
                     System info: host: 'SUGARCRM8-PC', ip: '10.31.4.145', os.name: 'Windows 7', os.arch: 'amd64', os.version: '6.1', java.version:
                     '1.8.0_45'
                     Driver info: org.openqa.selenium.firefox.FirefoxDriver
                     Capabilities [{applicationCacheEnabled=true, rotatable=false, handlesAlerts=true, databaseEnabled=true, version=40.0.3, platform=WINDOWS,
                     nativeEvents=false, acceptSslCerts=true, webStorageEnabled=true, locationContextEnabled=true, browserName=firefox, takesScreenshot=true,
                     javascriptEnabled=true, cssSelectorsEnabled=true}]
                     Session ID: ff95611b-b44e-4eae-98a5-2823df23781d
                     
                  </a>
                   
                  
               </td>
            </tr>
            <tr>
               <td colspan="4" class="detailsBox">
                  <div id="com.stta.GCM.CreateCorporateNew_CreateCorporateTest_byStatus_failed_FAIL1_details"
                       class="testMethodDetails">
                     <div>
                        <b>Name: </b>CreateCorporateTest
                     </div>
                     <div>
                        <b>Signature: </b>CreateCorporateTest(java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String,
                        java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String,
                        java.lang.String, java.lang.String, java.lang.String)[pri:0, instance:com.stta.GCM.CreateCorporateNew@721e0f4f]
                     </div>
                     <div>
                        <b>Start time: </b>12:58:40
                     </div>
                     <div>
                        <b>End time: </b>12:59:53
                     </div>
                     <div>
                        <b>Duration: </b>1m
                        12s
                        
                     </div>
                  </div>
               </td>
            </tr>
            <tr>
               <td colspan="4" class="detailsBox">
                  <div id="com.stta.GCM.CreateCorporateNew_CreateCorporateTest_byStatus_failed_FAIL1_exception"
                       class="testMethodDetails">
                     <pre style="padding: 5px; margin: 0;">org.openqa.selenium.UnhandledAlertException: Unexpected modal dialog (text: You are about to leave this record without saving
                        any changes you may have made to the record. Are you sure you want to navigate away from this record?): You are about to leave
                        this record without saving any changes you may have made to the record. Are you sure you want to navigate away from this record?
                        Build info: version: '2.45.0', revision: '32a636c', time: '2015-03-05 22:01:35'
                        System info: host: 'SUGARCRM8-PC', ip: '10.31.4.145', os.name: 'Windows 7', os.arch: 'amd64', os.version: '6.1', java.version:
                        '1.8.0_45'
                        Driver info: org.openqa.selenium.firefox.FirefoxDriver
                        Capabilities [{applicationCacheEnabled=true, rotatable=false, handlesAlerts=true, databaseEnabled=true, version=40.0.3, platform=WINDOWS,
                        nativeEvents=false, acceptSslCerts=true, webStorageEnabled=true, locationContextEnabled=true, browserName=firefox, takesScreenshot=true,
                        javascriptEnabled=true, cssSelectorsEnabled=true}]
                        Session ID: ff95611b-b44e-4eae-98a5-2823df23781d
                        	at sun.reflect.NativeConstructorAccessorImpl.newInstance0(Native Method)
                        	at sun.reflect.NativeConstructorAccessorImpl.newInstance(NativeConstructorAccessorImpl.java:62)
                        	at sun.reflect.DelegatingConstructorAccessorImpl.newInstance(DelegatingConstructorAccessorImpl.java:45)
                        	at java.lang.reflect.Constructor.newInstance(Constructor.java:422)
                        	at org.openqa.selenium.remote.ErrorHandler.createThrowable(ErrorHandler.java:204)
                        	at org.openqa.selenium.remote.ErrorHandler.createUnhandledAlertException(ErrorHandler.java:185)
                        	at org.openqa.selenium.remote.ErrorHandler.throwIfResponseFailed(ErrorHandler.java:152)
                        	at org.openqa.selenium.remote.RemoteWebDriver.execute(RemoteWebDriver.java:599)
                        	at org.openqa.selenium.remote.RemoteWebDriver.execute(RemoteWebDriver.java:622)
                        	at org.openqa.selenium.firefox.FirefoxDriver.getScreenshotAs(FirefoxDriver.java:323)
                        	at com.stta.utility.ScreenshotUtility.captureScreenShot(ScreenshotUtility.java:65)
                        	at com.stta.utility.ScreenshotUtility.onTestFailure(ScreenshotUtility.java:44)
                        	at org.testng.internal.Invoker.runTestListeners(Invoker.java:1895)
                        	at org.testng.internal.Invoker.runTestListeners(Invoker.java:1879)
                        	at org.testng.internal.Invoker.invokeMethod(Invoker.java:778)
                        	at org.testng.internal.Invoker.invokeTestMethod(Invoker.java:901)
                        	at org.testng.internal.Invoker.invokeTestMethods(Invoker.java:1231)
                        	at org.testng.internal.TestMethodWorker.invokeTestMethods(TestMethodWorker.java:127)
                        	at org.testng.internal.TestMethodWorker.run(TestMethodWorker.java:111)
                        	at org.testng.TestRunner.privateRun(TestRunner.java:767)
                        	at org.testng.TestRunner.run(TestRunner.java:617)
                        	at org.testng.SuiteRunner.runTest(SuiteRunner.java:334)
                        	at org.testng.SuiteRunner.runSequentially(SuiteRunner.java:329)
                        	at org.testng.SuiteRunner.privateRun(SuiteRunner.java:291)
                        	at org.testng.SuiteRunner.run(SuiteRunner.java:240)
                        	at org.testng.SuiteRunnerWorker.runSuite(SuiteRunnerWorker.java:52)
                        	at org.testng.SuiteRunnerWorker.run(SuiteRunnerWorker.java:86)
                        	at org.testng.TestNG.runSuitesSequentially(TestNG.java:1224)
                        	at org.testng.TestNG.runSuitesSequentially(TestNG.java:1220)
                        	at org.testng.TestNG.runSuitesLocally(TestNG.java:1149)
                        	at org.testng.TestNG.run(TestNG.java:1057)
                        	at org.testng.TestNG.privateMain(TestNG.java:1364)
                        	at org.testng.TestNG.main(TestNG.java:1333)
                     </pre>
                  </div>
               </td>
            </tr>
            <tr id="com.stta.GCM.CreateCorporateNew_checkCaseToRun_byStatus_passed_PASS1_row"
                class="testMethodStatusPASS testMethodStatusCONF">
               <td width="100%" class="firstMethodCell">
                  <a onclick="toggleDetailsVisibility('com.stta.GCM.CreateCorporateNew_checkCaseToRun_byStatus_passed_PASS1_details')">checkCaseToRun()</a>
               </td>
               <td nowrap="true">12:58:40</td>
               <td nowrap="true" align="right">15 ms
                  
               </td>
               <td nowrap="true">
                   
                  
               </td>
            </tr>
            <tr>
               <td colspan="4" class="detailsBox">
                  <div id="com.stta.GCM.CreateCorporateNew_checkCaseToRun_byStatus_passed_PASS1_details"
                       class="testMethodDetails">
                     <div>
                        <b>Name: </b>checkCaseToRun
                     </div>
                     <div>
                        <b>Signature: </b>checkCaseToRun()[pri:0, instance:com.stta.GCM.CreateCorporateNew@721e0f4f]
                     </div>
                     <div>
                        <b>Start time: </b>12:58:40
                     </div>
                     <div>
                        <b>End time: </b>12:58:40
                     </div>
                     <div>
                        <b>Duration: </b>15 ms
                        
                     </div>
                  </div>
               </td>
            </tr>
            <tr></tr>
            <tr id="com.stta.GCM.CreateCorporateNew_CreateCorporateTest_byStatus_passed_PASS2_row"
                class="testMethodStatusPASS">
               <td width="100%" class="firstMethodCell">
                  <a onclick="toggleDetailsVisibility('com.stta.GCM.CreateCorporateNew_CreateCorporateTest_byStatus_passed_PASS2_details')">CreateCorporateTest(TC_Corporate_005
                     
                     ,
                     
                     user09
                     
                     ,
                     
                     gcMtest2015
                     
                     ,
                     
                     
                     
                     ,
                     
                     
                     
                     ,
                     
                     
                     
                     ,
                     
                     
                     
                     ,
                     
                     
                     
                     ,
                     
                     
                     
                     ,
                     
                     
                     
                     ,
                     
                     
                     
                     ,
                     
                     
                     
                     ,
                     
                     
                     
                     ,
                     
                     
                     
                     ,
                     
                     
                     
                     ,)
                  </a>
               </td>
               <td nowrap="true">12:58:40</td>
               <td nowrap="true" align="right">1m
                  1s
                  
               </td>
               <td nowrap="true">
                   
                  
               </td>
            </tr>
            <tr>
               <td colspan="4" class="detailsBox">
                  <div id="com.stta.GCM.CreateCorporateNew_CreateCorporateTest_byStatus_passed_PASS2_details"
                       class="testMethodDetails">
                     <div>
                        <b>Name: </b>CreateCorporateTest
                     </div>
                     <div>
                        <b>Signature: </b>CreateCorporateTest(java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String,
                        java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String,
                        java.lang.String, java.lang.String, java.lang.String)[pri:0, instance:com.stta.GCM.CreateCorporateNew@721e0f4f]
                     </div>
                     <div>
                        <b>Parameters: </b>
                        
                        TC_Corporate_005
                        
                        ,
                        
                        user09
                        
                        ,
                        
                        gcMtest2015
                        
                        ,
                        
                        
                        
                        ,
                        
                        
                        
                        ,
                        
                        
                        
                        ,
                        
                        
                        
                        ,
                        
                        
                        
                        ,
                        
                        
                        
                        ,
                        
                        
                        
                        ,
                        
                        
                        
                        ,
                        
                        
                        
                        ,
                        
                        
                        
                        ,
                        
                        
                        
                        ,
                        
                        
                        
                        ,
                        
                        
                        
                        
                     </div>
                     <div>
                        <b>Start time: </b>12:58:40
                     </div>
                     <div>
                        <b>End time: </b>12:59:42
                     </div>
                     <div>
                        <b>Duration: </b>1m
                        1s
                        
                     </div>
                  </div>
               </td>
            </tr>
            <tr></tr>
         </table>
      </div>
      <div id="testMethodsByClass" style="display: none;">
         <table class="testMethodsTable" cellpadding="0" cellspacing="0">
            <tr>
               <td colspan="4">
                  <h3 style="display: inline;">com.stta.GCM.CreateCorporateNew</h3>
               </td>
            </tr>
            <tr class="methodsTableHeader">
               <td width="100%">Name</td>
               <td nowrap="true">Started</td>
               <td nowrap="true">Duration</td>
               <td>Exception</td>
            </tr>
            <tr id="com.stta.GCM.CreateCorporateNew_checkCaseToRun_byClass_PASS1_row"
                class="testMethodStatusPASS testMethodStatusCONF">
               <td width="100%" class="firstMethodCell">
                  <a onclick="toggleDetailsVisibility('com.stta.GCM.CreateCorporateNew_checkCaseToRun_byClass_PASS1_details')">checkCaseToRun()</a>
               </td>
               <td nowrap="true">12:58:40</td>
               <td nowrap="true" align="right">15 ms
                  
               </td>
               <td nowrap="true">
                   
                  
               </td>
            </tr>
            <tr>
               <td colspan="4" class="detailsBox">
                  <div id="com.stta.GCM.CreateCorporateNew_checkCaseToRun_byClass_PASS1_details"
                       class="testMethodDetails">
                     <div>
                        <b>Name: </b>checkCaseToRun
                     </div>
                     <div>
                        <b>Signature: </b>checkCaseToRun()[pri:0, instance:com.stta.GCM.CreateCorporateNew@721e0f4f]
                     </div>
                     <div>
                        <b>Start time: </b>12:58:40
                     </div>
                     <div>
                        <b>End time: </b>12:58:40
                     </div>
                     <div>
                        <b>Duration: </b>15 ms
                        
                     </div>
                  </div>
               </td>
            </tr>
            <tr></tr>
            <tr id="com.stta.GCM.CreateCorporateNew_CreateCorporateTest_byClass_FAIL2_row"
                class="testMethodStatusFAIL">
               <td width="100%" class="firstMethodCell">
                  <a onclick="toggleDetailsVisibility('com.stta.GCM.CreateCorporateNew_CreateCorporateTest_byClass_FAIL2_details')">CreateCorporateTest()</a>
               </td>
               <td nowrap="true">12:58:40</td>
               <td nowrap="true" align="right">1m
                  12s
                  
               </td>
               <td nowrap="true">
                  <a onclick="toggleDetailsVisibility('com.stta.GCM.CreateCorporateNew_CreateCorporateTest_byClass_FAIL2_exception')">org.openqa.selenium.UnhandledAlertException: 
                     Unexpected modal dialog (text: You are about to leave this record without saving any changes you may have made to the record.
                     Are you sure you want to navigate away from this record?): You are about to leave this record without saving any changes you
                     may have made to the record. Are you sure you want to navigate away from this record?
                     Build info: version: '2.45.0', revision: '32a636c', time: '2015-03-05 22:01:35'
                     System info: host: 'SUGARCRM8-PC', ip: '10.31.4.145', os.name: 'Windows 7', os.arch: 'amd64', os.version: '6.1', java.version:
                     '1.8.0_45'
                     Driver info: org.openqa.selenium.firefox.FirefoxDriver
                     Capabilities [{applicationCacheEnabled=true, rotatable=false, handlesAlerts=true, databaseEnabled=true, version=40.0.3, platform=WINDOWS,
                     nativeEvents=false, acceptSslCerts=true, webStorageEnabled=true, locationContextEnabled=true, browserName=firefox, takesScreenshot=true,
                     javascriptEnabled=true, cssSelectorsEnabled=true}]
                     Session ID: ff95611b-b44e-4eae-98a5-2823df23781d
                     
                  </a>
                   
                  
               </td>
            </tr>
            <tr>
               <td colspan="4" class="detailsBox">
                  <div id="com.stta.GCM.CreateCorporateNew_CreateCorporateTest_byClass_FAIL2_details"
                       class="testMethodDetails">
                     <div>
                        <b>Name: </b>CreateCorporateTest
                     </div>
                     <div>
                        <b>Signature: </b>CreateCorporateTest(java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String,
                        java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String,
                        java.lang.String, java.lang.String, java.lang.String)[pri:0, instance:com.stta.GCM.CreateCorporateNew@721e0f4f]
                     </div>
                     <div>
                        <b>Start time: </b>12:58:40
                     </div>
                     <div>
                        <b>End time: </b>12:59:53
                     </div>
                     <div>
                        <b>Duration: </b>1m
                        12s
                        
                     </div>
                  </div>
               </td>
            </tr>
            <tr>
               <td colspan="4" class="detailsBox">
                  <div id="com.stta.GCM.CreateCorporateNew_CreateCorporateTest_byClass_FAIL2_exception"
                       class="testMethodDetails">
                     <pre style="padding: 5px; margin: 0;">org.openqa.selenium.UnhandledAlertException: Unexpected modal dialog (text: You are about to leave this record without saving
                        any changes you may have made to the record. Are you sure you want to navigate away from this record?): You are about to leave
                        this record without saving any changes you may have made to the record. Are you sure you want to navigate away from this record?
                        Build info: version: '2.45.0', revision: '32a636c', time: '2015-03-05 22:01:35'
                        System info: host: 'SUGARCRM8-PC', ip: '10.31.4.145', os.name: 'Windows 7', os.arch: 'amd64', os.version: '6.1', java.version:
                        '1.8.0_45'
                        Driver info: org.openqa.selenium.firefox.FirefoxDriver
                        Capabilities [{applicationCacheEnabled=true, rotatable=false, handlesAlerts=true, databaseEnabled=true, version=40.0.3, platform=WINDOWS,
                        nativeEvents=false, acceptSslCerts=true, webStorageEnabled=true, locationContextEnabled=true, browserName=firefox, takesScreenshot=true,
                        javascriptEnabled=true, cssSelectorsEnabled=true}]
                        Session ID: ff95611b-b44e-4eae-98a5-2823df23781d
                        	at sun.reflect.NativeConstructorAccessorImpl.newInstance0(Native Method)
                        	at sun.reflect.NativeConstructorAccessorImpl.newInstance(NativeConstructorAccessorImpl.java:62)
                        	at sun.reflect.DelegatingConstructorAccessorImpl.newInstance(DelegatingConstructorAccessorImpl.java:45)
                        	at java.lang.reflect.Constructor.newInstance(Constructor.java:422)
                        	at org.openqa.selenium.remote.ErrorHandler.createThrowable(ErrorHandler.java:204)
                        	at org.openqa.selenium.remote.ErrorHandler.createUnhandledAlertException(ErrorHandler.java:185)
                        	at org.openqa.selenium.remote.ErrorHandler.throwIfResponseFailed(ErrorHandler.java:152)
                        	at org.openqa.selenium.remote.RemoteWebDriver.execute(RemoteWebDriver.java:599)
                        	at org.openqa.selenium.remote.RemoteWebDriver.execute(RemoteWebDriver.java:622)
                        	at org.openqa.selenium.firefox.FirefoxDriver.getScreenshotAs(FirefoxDriver.java:323)
                        	at com.stta.utility.ScreenshotUtility.captureScreenShot(ScreenshotUtility.java:65)
                        	at com.stta.utility.ScreenshotUtility.onTestFailure(ScreenshotUtility.java:44)
                        	at org.testng.internal.Invoker.runTestListeners(Invoker.java:1895)
                        	at org.testng.internal.Invoker.runTestListeners(Invoker.java:1879)
                        	at org.testng.internal.Invoker.invokeMethod(Invoker.java:778)
                        	at org.testng.internal.Invoker.invokeTestMethod(Invoker.java:901)
                        	at org.testng.internal.Invoker.invokeTestMethods(Invoker.java:1231)
                        	at org.testng.internal.TestMethodWorker.invokeTestMethods(TestMethodWorker.java:127)
                        	at org.testng.internal.TestMethodWorker.run(TestMethodWorker.java:111)
                        	at org.testng.TestRunner.privateRun(TestRunner.java:767)
                        	at org.testng.TestRunner.run(TestRunner.java:617)
                        	at org.testng.SuiteRunner.runTest(SuiteRunner.java:334)
                        	at org.testng.SuiteRunner.runSequentially(SuiteRunner.java:329)
                        	at org.testng.SuiteRunner.privateRun(SuiteRunner.java:291)
                        	at org.testng.SuiteRunner.run(SuiteRunner.java:240)
                        	at org.testng.SuiteRunnerWorker.runSuite(SuiteRunnerWorker.java:52)
                        	at org.testng.SuiteRunnerWorker.run(SuiteRunnerWorker.java:86)
                        	at org.testng.TestNG.runSuitesSequentially(TestNG.java:1224)
                        	at org.testng.TestNG.runSuitesSequentially(TestNG.java:1220)
                        	at org.testng.TestNG.runSuitesLocally(TestNG.java:1149)
                        	at org.testng.TestNG.run(TestNG.java:1057)
                        	at org.testng.TestNG.privateMain(TestNG.java:1364)
                        	at org.testng.TestNG.main(TestNG.java:1333)
                     </pre>
                  </div>
               </td>
            </tr>
            <tr id="com.stta.GCM.CreateCorporateNew_CreateCorporateTest_byClass_PASS3_row"
                class="testMethodStatusPASS">
               <td width="100%" class="firstMethodCell">
                  <a onclick="toggleDetailsVisibility('com.stta.GCM.CreateCorporateNew_CreateCorporateTest_byClass_PASS3_details')">CreateCorporateTest(TC_Corporate_005
                     
                     ,
                     
                     user09
                     
                     ,
                     
                     gcMtest2015
                     
                     ,
                     
                     
                     
                     ,
                     
                     
                     
                     ,
                     
                     
                     
                     ,
                     
                     
                     
                     ,
                     
                     
                     
                     ,
                     
                     
                     
                     ,
                     
                     
                     
                     ,
                     
                     
                     
                     ,
                     
                     
                     
                     ,
                     
                     
                     
                     ,
                     
                     
                     
                     ,
                     
                     
                     
                     ,)
                  </a>
               </td>
               <td nowrap="true">12:58:40</td>
               <td nowrap="true" align="right">1m
                  1s
                  
               </td>
               <td nowrap="true">
                   
                  
               </td>
            </tr>
            <tr>
               <td colspan="4" class="detailsBox">
                  <div id="com.stta.GCM.CreateCorporateNew_CreateCorporateTest_byClass_PASS3_details"
                       class="testMethodDetails">
                     <div>
                        <b>Name: </b>CreateCorporateTest
                     </div>
                     <div>
                        <b>Signature: </b>CreateCorporateTest(java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String,
                        java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String,
                        java.lang.String, java.lang.String, java.lang.String)[pri:0, instance:com.stta.GCM.CreateCorporateNew@721e0f4f]
                     </div>
                     <div>
                        <b>Parameters: </b>
                        
                        TC_Corporate_005
                        
                        ,
                        
                        user09
                        
                        ,
                        
                        gcMtest2015
                        
                        ,
                        
                        
                        
                        ,
                        
                        
                        
                        ,
                        
                        
                        
                        ,
                        
                        
                        
                        ,
                        
                        
                        
                        ,
                        
                        
                        
                        ,
                        
                        
                        
                        ,
                        
                        
                        
                        ,
                        
                        
                        
                        ,
                        
                        
                        
                        ,
                        
                        
                        
                        ,
                        
                        
                        
                        ,
                        
                        
                        
                        
                     </div>
                     <div>
                        <b>Start time: </b>12:58:40
                     </div>
                     <div>
                        <b>End time: </b>12:59:42
                     </div>
                     <div>
                        <b>Duration: </b>1m
                        1s
                        
                     </div>
                  </div>
               </td>
            </tr>
            <tr></tr>
         </table>
         <br></br>
      </div>
      <div style="margin-top: 15px; color: gray; text-align: center; font-size: 9px;">
         Generated with
         
         <a href="http://code.google.com/p/testng-xslt/" style="color: #8888aa;"
            target="_blank">
            TestNG XSLT
            
         </a>
      </div>
   </body>
</html>